.version.index /* version checker */
{
	color: #0000E6;
	background-color: #546D2E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1040px;
	min-height: 539px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 5px;
	padding-bottom: 20px;
}

#pu6494
{
	width: 0.01px;
	margin-left: 16px;
}

#u6494
{
	z-index: 20;
	width: 357px;
	margin-right: -10000px;
}

#u6492-6
{
	z-index: 13;
	width: 490px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 487px;
}

#u6493
{
	z-index: 19;
	height: 38px;
}

#u6493-bw
{
	z-index: 19;
	margin-top: 7px;
	height: 38px;
}

#u7129-4
{
	z-index: 52;
	width: 288px;
	min-height: 16px;
	background-color: transparent;
	font-weight: bold;
	margin-left: 54px;
	margin-top: 39px;
	position: relative;
}

#u7128-30
{
	z-index: 22;
	width: 190px;
	min-height: 16px;
	background-color: transparent;
	font-size: 13px;
	color: #000000;
	text-align: left;
	font-weight: normal;
	margin-left: 54px;
	margin-top: 20px;
	position: relative;
}

#u5646
{
	z-index: 2;
	height: 2px;
}

#u5646-bw
{
	z-index: 2;
	margin-top: 153px;
	height: 2px;
}

#pu5644-6
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 15px;
}

#u5644-6
{
	z-index: 3;
	width: 348px;
	min-height: 4px;
	margin-right: -10000px;
}

#u5641-4
{
	z-index: 9;
	width: 163px;
	min-height: 8px;
	margin-right: -10000px;
	left: 810px;
}

#u5641-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	margin: 0px -10000px 0px 0px;
}

#u5641-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	margin: 0px -10000px 0px 0px;
}

#u5641-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1040px;
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

